<div class="btn-group" ng-if="$ctrl.listing.certificationEdition.name === '2015'" feature-flag="effective-rule-date">
              <ai-cms-widget-button product-id="{{ $ctrl.listing.id }}" product-name="{{ $ctrl.listing.product.name }}"></ai-cms-widget-button>
            </div>
            <div class="btn-group" ng-if="$ctrl.certificationStatus($ctrl.listing) !== 'Retired'" feature-flag="effective-rule-date" feature-flag-hide>
               <ai-cms-widget-button product-id="{{ $ctrl.listing.id }}" product-name="{{ $ctrl.listing.product.name }}"></ai-cms-widget-button>
             </div>